Bug 834168 - [abrt] tracker-0.14.1-1.fc17: _dl_new_object: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: _dl_new_object: Process /usr/libexec/tracker-ex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:d2ffd1fafcd37e66a93d285fafd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 01:48 EDT by wangliangxing
Modified: 2013-07-31 18:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:58:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.70 KB, text/plain)
2012-06-21 01:48 EDT, wangliangxing
no flags Details
File: smolt_data (3.24 KB, text/plain)
2012-06-21 01:48 EDT, wangliangxing
no flags Details
File: maps (28.24 KB, text/plain)
2012-06-21 01:48 EDT, wangliangxing
no flags Details
File: dso_list (5.72 KB, text/plain)
2012-06-21 01:48 EDT, wangliangxing
no flags Details

  None (edit)
Description wangliangxing 2012-06-21 01:48:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _dl_new_object
executable:     /usr/libexec/tracker-extract
kernel:         3.4.2-4.fc17.x86_64
pid:            6404
pwd:            /
time:           2012年06月21日 星期四 13时26分54秒
uid:            1000
username:       sanmo

backtrace:      Text file, 63184 bytes
dso_list:       Text file, 5855 bytes
maps:           Text file, 28921 bytes
smolt_data:     Binary file, 3319 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:089538c0de89b7166d1eba2e1e8af58bc8947d90
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sanmo/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcdd malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x810d8 calloc libc.so.6 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xb17f _dl_new_object ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x6374 _dl_map_object_from_fd ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x8313 _dl_map_object ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x12ffc dl_open_worker ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x12b2c _dl_open ld-linux-x86-64.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x1016 dlopen_doit libdl.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0xecb6 _dl_catch_error ld-linux-x86-64.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x162c _dlerror_run libdl.so.2 -
:5dd234206476b0387cd251598aa72a2c95c763c5 0x10b1 dlopen@@GLIBC_2.2.5 libdl.so.2 -
:0eeac854ab0b56d18d126ca7056136b4e63abed7 0x1831 g_module_open libgmodule-2.0.so.0 -
:ea7d20d88dc49c1d58a72c830438b6e297244d03 0x97ce - libtracker-extract-0.14.so.0 -
:ea7d20d88dc49c1d58a72c830438b6e297244d03 0x996f - libtracker-extract-0.14.so.0 -
:ea7d20d88dc49c1d58a72c830438b6e297244d03 0x9fe9 tracker_extract_module_manager_get_mimetype_handlers libtracker-extract-0.14.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9ead - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0fp9D2QzqQ,guid=f8d900bad0cc64e75e4e476e0000002e
:XDG_RUNTIME_DIR=/run/user/sanmo
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/sanmo/keyring-Uw1BPc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1029,unix/unix:/tmp/.ICE-unix/1029
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/sanmo/keyring-Uw1BPc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0fp9D2QzqQ,guid=f8d900bad0cc64e75e4e476e0000002e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-sanmo-zZp3t1/database
:USER=sanmo
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1025
:SHLVL=1
:PWD=/home/sanmo
:GDM_LANG=zh_CN.utf8
:GNOME_KEYRING_CONTROL=/run/user/sanmo/keyring-Uw1BPc
:LANG=zh_CN.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=sanmo
:HOME=/home/sanmo

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             810496000            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 44963                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         810496000            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       44963                44963                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[30140]
:pos:	0
:flags:	02004002
:7:socket:[30904]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/sanmo/.local/share/tracker/tracker-extract.log
:pos:	23900
:flags:	0102001
:10:pipe:[29193]
:pos:	0
:flags:	02000001
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[30907]
:pos:	0
:flags:	02004002
:14:pipe:[29194]
:pos:	0
:flags:	02000001
:15:pipe:[29193]
:pos:	0
:flags:	02000001
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:pipe:[29194]
:pos:	0
:flags:	02000001
:18:/usr/lib64/tracker-0.14/extract-modules/libextract-gstreamer.so
:pos:	832
:flags:	02100000

var_log_messages:
:Jun 21 13:26:54 localhost kernel: [  155.420987] tracker-extract[6404]: segfault at 39d5e89ff0 ip 00000039d387bcdd sp 00007ffffc00a290 error 4 in libc-2.15.so[39d3800000+1ac000]
:Jun 21 13:26:54 localhost abrt[6418]: Saved core dump of pid 6404 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-21-13:26:54-6404 (111681536 bytes)
Comment 1 wangliangxing 2012-06-21 01:48:30 EDT
Created attachment 593353 [details]
File: backtrace
Comment 2 wangliangxing 2012-06-21 01:48:33 EDT
Created attachment 593354 [details]
File: smolt_data
Comment 3 wangliangxing 2012-06-21 01:48:37 EDT
Created attachment 593355 [details]
File: maps
Comment 4 wangliangxing 2012-06-21 01:48:39 EDT
Created attachment 593356 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:40:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:58:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.